@media only screen and (max-width: 1240px) {
.fancybox {
    height: 220px;
}
.tabs-title-height{
	width:80% !important;
}
.new_notice_product{
	width:20%;
}
#header-parts{
width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    height: 65px;
}
.tabs-row-title{
    width: 100%;
}
.banner {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
}
.footer-content {
    margin-left: 2%;
    margin-right: 2%;
}
input[type="search"]{
	width:88%;
}
.home-columns {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
}
.preorderimg{
	margin-right: 4%;
}
.newimg,.protsentimg{
	margin-right: 4.5%;
}
.cart{
	width:30%;
}
.search{
	width: 30%;
}
.logo{
	width: 23%;
}
.main-title{
	width:100%;
}
.last_col_head_title{
	margin-left: -12px;
}
.tabs-row img {
    width: 100%;
}
.article_image_place{
	width:90%;
}
.articles {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
}
}
@media only screen and (min-width: 900px) and (max-width: 1240px) {
	.gallery_in_row {
    height: 195px !important;
}
.ddlabel{
	font-size:10px;
}
}
@media screen and (max-width: 700px) and (min-width: 470px){
.cart-line {
    height: auto;
    width: 46% !important;
}
}
@media screen and (max-width: 469px){
.order_name label {
    width: 100%;
    text-align: center;
}
.client_data{
width: 87% !important;
}
#webmenu {
    width: 28%;
}
.ddcommon{
	margin-left: 6.8% !important;
}
.client_phone{
    width: 58.9% !important;
}
.tab-old-price,.tab-new-price,.tab-regular-price {
    font-size: 16px;
}
.tabs-with-border {
    min-height: 368px !important;
}
.pre-ordering-notice {
    background-color: #e7d50a;
    position: absolute;
    margin-top: -60px;
    padding-top: 7px;
    text-align: center;
    height: 40px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 13px;
    width: 101%;
}
.cart-line {
    height: auto;
    width: 46% !important;
}
}
@media screen and (min-width: 700px) and (max-width: 999px){
.tabs-row {
    width: 27.9% !important;
}
	.tabs-row img {
		width: 100%;
		height:100%;
	}
	.tabs-image-overlay{
	    height: 300px;
}
}
@media only screen and (max-width: 1080px){
.descrp_right p {
    margin-top: 0px;
    margin-bottom: 0px;
}
.games_description_news h1, h2, h3, h4, h5{
	padding:14px;
}
#menu{
    position: absolute;
    width: 100%;
    top: 39px;
}
.product_page_col1,.product_page_col2,.product_page_col3{
	width:100%;
}
.tabs-title-height{
	display:none;
}
.related_products{
	float:right;
	width:100%;
}
.product-page-image{
	float:left ;
}
.product_page_cols{
    display: flex !important;
	display: -webkit-flex!important; 
    flex-direction: column;
	flex-flow: wrap;
}
.product_page_col1{
 order:3;
}
.product_page_col2{
 order:1;
}
.product_page_col3{
 order:2;
}
.hide_in_mobile{
	display:none !important;
}
.hide_in_desktop{
	display:block;
}
.cart-tab1 img{
max-height: 300px;	
}
.product-page-image {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
}
.product-to-cart {
    width: 100%;
}
.mobile_title{
    display: block;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
.mobile_title h2{
	font-size:18px;
	color: #d1d3d4;
}
}
@media only screen and (max-width: 997px){
	.mobile_logo{
		display:block !important;
		background-color:#d70000;
	}
	.rm-hover{
		background-color:#f90a0a;
	}

.footer_lang{
	display:block !important;
}
.footer_lang img{
    width: 27px !important;
    margin-top: 17px;	
}


/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #d70000; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}
.menu_button{
    background-image: url(images/mobile.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    height: 33px;
    width: 35px;
    position: absolute;
    top: 8px;
right: 1.4%;
}
/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    display: block;
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 36px;
    margin-left: 0px;
}
.closebtn{
	color:white;
}
.mobile_logo img{
padding-left: 12px;
    max-width: 200px;
    width: 100%;
    padding-bottom: 12px;
}
.rm-nav li a, .rm-menu-item a{
	font-size:15px;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}









}
@media only screen and (max-width: 800px){
.add-to-cart span{
width: 100%;
    float: left;
    display: inline-block;
}
.add-to-cart {
    background-color: #f90a0a;
    color: white;
    border: none;
    height: 38px;
    width: 88%;
    border-radius: 5px;
    margin-top: 9px;
    margin-left: 6%;
    margin-right: 6%;
    margin-bottom: 5%;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 15px;
    cursor: pointer;
    border: 1px solid #f90a0a;
}
.tabs-with-border {
    min-height: 405px;
}
.header-image{
	width:100%;
}
.content_text_area form{
	width:100%;
}
.age_row p{
    -moz-transform: rotate(-45.0deg);
    -o-transform: rotate(-45.0deg);
    -webkit-transform: rotate(-45.0deg);	
}
.age_4 p{
	margin-left:-10px;
}
.tabs-row img:hover{
	    -webkit-transition: 0s;
    transition: 0s;
    opacity: 1; 
}
.socialmedia-col{
    width: 96%;
	margin-left:2%;
	margin-right:2%;
}
.socialmedia_img {
    width: 100%;
	height:auto;
display: inline-block;
}
.socialmedia_text{
	width:100%;
}
	.banner{
		height:200px !important;
	}
	.banner img{
		height:175px !important;
	}
	.shadow{
		height:175px !important;
	}
}
@media only screen and (max-width: 1014px){
.product_page .product-page-image	{
    max-height: 100%;
    height: 80%;
    width: auto !important;
	}
.product_page_col2 {
    height: 100%;
    display: inline-block;
}
.product_page .product-page-image a{
    display: block;
    max-height: 100%;
    height: 100%;
    width: 100% !important;
	margin-bottom: 0px;
}
.cart-tab3,.center_cart_age, .center_cart, .tab-category{
display:none;
}
.cart {
    top: 48px !important;
}
.element-content input[type="radio"] + label{
	padding-left:18px;
}
.order_for_company{
	display:none !important;
}
.icon {
    margin-top: -20px;
	}
.logo{
	width:50%;
    height: 50px;
}
.logo img {
    height: 50px;
}
.mobile_lang{
    display: inline-block;
    width: 30%;
    text-align: center;
    padding-bottom: 10px;
    float: left;
}
.active{
    background-color: #d70000;
}
.lang,.result_col2,.result_col3{display:none;}
.search{
	display:none !important;
}
.cart-name, .price-label {
    padding-top: 12px;
    float: left;
    display: inline-block;
}
.mobile_lang img{
    width: 27px;
    margin-right: 5px;
	float:left;
}
.cart {
    width: 96%;
    display: inline-block;
    float: none !important;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -4px;
text-align:center
}
.to-cart{
    float: right;
    margin-top: 8px;
    height: 28px;
    margin-left: 2px;
}
.mobile_search{
    background-color: #f90a0a;
    padding-bottom: 18px;
    width: 100%;
    padding-left: 11px;
    padding-right: 2%;
    padding-top: 0px;
    display: block;
}
.menu_widget{
    display: block;
    padding-top: 20px;
}
.bottom_menu_widget{
    width: 70%;
    float: left;
}
#game-search-section input[type="search"]{
	 width: 60% !important;
}
.menu_widget a{
color: white;
    padding-left: 12px;
    font-size: 12px;
    line-height: 27px;
}
.mobile_search input[type="search"]{
    background-color: #ffffff !important;
	color:black !important;
	border-color:white !Important;
}
.mobile_search input[type="search"]::-webkit-input-placeholder{
color:black !important;
}
.discount-line,.discount{
	width:100% !important;
}
.left-payment,.right-payment{
	width:100%;
}
.discount-title,.discount-result,.input-for-discount{
	text-align:center;
width:100% !important;
padding-right:0px !important;
}
.tab-content{
	padding-top:20px;
}
.empty_cart{
	    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.select_delivery{
	width:100%;
	margin-top:20px;
    height: auto;
    padding-bottom: 20px;
}
.tabs-menu li a{
	margin-left:0px;
}
.tabs-menu li.current{
	text-align:center;
}
.tabs-menu li{
	width:100%;
}
.hidden-in-mobil{
	display:none;
}
.hidden_firstpage{
	display:block;
}
.game_text_right{
	padding:8px;
}

.checkbox_area_for_news,.detail_row_right{
	width:100%;
}
.game_title h2{
	text-align:center;
}
.tags_for_right{
	text-align:center;
}
.descrp_right p {
    font-size: 13px;
	padding:14px;
}
.right-content {
    float: left;
    width: 100%;
    padding-top: 5px;
    padding-right: 0px;
}
.last_months, .game_type, .platvorm,.find{
	width:100%;
    margin-bottom: 5px;
}
.game_img,
.select_search {
    width: 100%;
}
.dropdown_for_news,.game_text{
	width:100%;
}
.game_title h2 {
    font-size: 18px;
}
.game_details{
	width:100%;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding:14px;
}
.detail_row_title,.detail_row_label{
	width:100%;
	text-align:left;
}
	.left_nav {
    position: relative !important;
    width: 100%;
    padding-bottom: 0px;
	}
	.left_menu {
    margin-left: 0px;
    margin-right: 0px;
	}
	.gallery_in_row{
		    width: 100% !important;
    height: 150px !important;
	}
	.content_area {
    width: 100%;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    margin-left: 0%;
    padding-bottom: 0px;
}
.left_menu ul{
	margin-top:0px;
}
.content_text_area p{
	font-size:13px;
}
.content_with_nav{
	    padding-left: 2%;
    padding-right: 2%;
}
.order_for_company, .shipping_for_order, .order_name{
	width:100%;
	height: auto;
	    margin-bottom: 20px;
}
.accept_order{
	margin-left:0px;
	margin-right:0px;
}
.order_for_company{
	min-height: 500px;
}
.shipping_for_order{
    min-height: 600px;
}
.tab-regular-price{
	text-align:center;
}
.select_delivery,.order_for_company{
	margin-left:0px;
}
.cart-tab1 img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.top-row_1 {
    position: relative;
    margin-top: 8px;
    width: 100%;
    text-align: center;
	display:none;
}
.top-row_2 {
    position: relative;
    margin-top: 26px;
    width: 100%;
    text-align: center;
	display:none;
}
.top-row_3 {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 20px;
	display:none;
}
.top-row_4 {
    position: relative;
    margin-top: 20px;
    width: 100%;
    text-align: center;
	display:none;
}
.price_for_cart_amount{
	text-align:center !important;
}
.cart-line{
	    height: auto;
    width: 29%;
		background-image:none;
}
.cart-tab1{
	width:100%;
}
.cart-tab2{
	width:100%;
    height: 72px;
}
.cart-tab3{
	width:100%;
    min-height: 119px;
}

.product_page_cols{
    display: flex !important;
	display: -webkit-flex!important; 
    flex-direction: column;
	flex-flow: wrap;
}
.product_page_col1{
 order:3;
}
.product_page_col2{
 order:1;
}
.product_page_col3{
 order:2;
}
.hide_in_mobile{
	display:none !important;
}
.hide_in_desktop{
	display:block;
}
.cart-tab1 img{
max-height: 300px;	
}
.mobile_title{
    display: block;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
.mobile_title h2{
	font-size:18px;
	color: #d1d3d4 !important;
}
.product_page .tab-old-price, .product_page .tab-new-price{
	width:100%;
	text-align:center;
	float:none;
	max-width:100%;
}
.allow{
	margin-top:10px;
}
#myform{
	padding-top:0px;
}
.cart-tab4{
	width:100%;
	padding-left:0%;
	display:none;
}
.cart-tab5{
	width:100%;
}
.cart-tab6{
	width:100%;
}
.cart-tab7{
	width:100%;
    margin-top: 0px;
    margin-bottom: 20px;
}
label.riigi_valik-inline, label.riigi_valik{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.leedu_name,.eesti_name,.lati_name{
	text-align:center;
	padding-left:0px;
}
.et,.lv,.lt {
    background-position: center;
}
.lv{
    margin-top: 92px;
}
.lt{
	    margin-top: 177px;
}
.tab{
	margin-bottom:0px;
}
.shpping_left,.summary,.summary_calc{
	text-align:center;
}
.select_country{
	width:100%;
}
.shipping_summary{
	width:100%;
}
.delivery-price {
    font-size: 15px;
}
	.tabs-row-title a {
		text-align:center;
	}
	.center_cart_age,.center_cart,.tab-category{
		text-align:center;
		width:100%;
	}
	.continue_shopping,.add_more{
		width:100%;
	}
	.search-title-left,.search-title-right,.seach-center-text{
		float: left;
		text-align: center;
		width: 100% !important;
		padding-top:0px;
	}
	.checkboxTwo{
	margin-left: 16%;
	    width: 0px;
    height: 0px;
}
.checkboxThree{
	margin-left: 32%;
}
.checkboxFour{
margin-left: 48%;
}
.checkboxFive{
margin-left: 64%;
}
.checkboxSix{
	margin-left: 80%;
}
.checkboxSeven{
    margin-left: 99%;
}
.select_age_line {
    width: 95%;
}
.select_age {
    width: 84%;
    margin-left: 8%;
    margin-right: 8%;
}
.noUi-target {
    width: 102%;
}
.select_age {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
}
	.home-col{
		width:48%;
	    margin-bottom: 12px;
		margin-left: 1.2%;
	}
	.banner{
		height:300px;
	}
	.shadow{
		height:275px;
	}
	.banner img{
		height:275px;
	}
	.home-col.first{
	margin-left: 1.2%;
	}
	#bar{
    margin-top: 20px;
    height: 91px;
	}
	.numbertext img{
		height:auto;
		width:100%;
	}
	.slogan {
    font-size: 14px;
    line-height: 20px;
}
.caption {
    font-size: 14px;
    line-height: 40px;
}

.home-columns ul li{
	font-size:14px;
}
.home-col.first img {
    height: 16px;
}.tabs-row {
          width: 44.9%;
}
#header {
    height: 98px;
}
.slideshow-container {
    padding-top: 59px;
}
.lang {
    width: 36.5%;
    float: left;
    padding-right: 33px;
}
#main{
	margin-top: 150px;
}
.search {
        width: 50%;
    float: right;
    height: 58px;
}
.col-title a {
    font-size: 14px;
}
.bar-col-text, .bar-col-phone, .bar-col-email, .bar-col-terms {
    width: 50%;
    float: left;
    color: white;
}
.bar-row h3 {
    font-size: 14px;
	    line-height: 28px;
}
.tabs-row img {
    width: 100%;
}
.socialmedia_text_area a {
    color: #e6e7e8;
    font-size: 12px;
	word-break: break-all;
}
.tabs label{
	font-size:14px;
	background-color:#3c3c3c !important;
	margin: 0px;
}
.tabs{
	background-color:#3c3c3c;
	display:none ;
}
.tabs input:checked + label{
	border:none;
}
.find_preorder{
		margin-left: 0px;
	    padding-bottom: 20px;
		width:100%;
		text-align: center;
}
.tab-old-price{
	width:28%;
}
.tab-new-price{
	width:72%;
}
.mySlides{
	display:none !important;
}
.slideshow-container {
    padding-top: 59px;
    background-size: cover;
    width: 100%;
    background-image: url(/content/banners/a/esilehepilt1.jpg);
    height: 100%;
}
.articles img{
	display:none !important;
}
.article-title {
    font-size: 16px;
    padding-top: 0px;
    margin-top: -29px;
}
#article a{
	font-size: 16px;
}
#socialmedia {
    margin-bottom: -4px;
}
div.ppt {

    width: auto !important;
}
.article-col{
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 3%;
}
div.pp_pic_holder {
    width: 100% !important;
    left: 0px !important;
}
.pp_content_container .pp_details {
    z-index: 10;
    margin-top: -1px !important;
}
#pp_full_res img{
    width: 100% !important;
    height: auto !important;
}
#pp_full_res iframe{
width: 100% !important;
    height: auto !important;
}
.pp_content{
    height: auto !important;
    width: 100%!important;
}
.pp_details{
	width:100% !important; 
}
.top-icons,.footer-widget2{
	display:none;
}
.article-col-first{
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 3%;
}
.article-col-content{
    min-height: 0px;
}
.article-heading {
    min-height: 60px;
}
.preorderimg{
	margin-right: 6%;
}
.newimg,.protsentimg{
	margin-right: 6.5%;
}
.footer-widget1,.footer-widget2{
	width:50%;
	padding-bottom: 20px;
}
.footer-widget3{
	width:100%;
	    padding-bottom: 40px;
}
#footer{
height: auto;
    display: inline-block;
	margin-bottom: -4px;
}
.footer-text1{
line-height: 24px;
}
.widget-title{
	font-size:16px;
}
.footer-content img {
    width: 180px;
}
}
@media only screen and (max-width: 450px){
.lang{
	display:none !important;
}
#myform {
    padding-top: 10px;
}
.tabs-row-title a{
	font-size:16px !important;
	    padding-bottom: 20px;
}
.price_for_cart {
    padding-top: 5px;
}
.total_price {
    padding-top: 5px;
}
.tabs-menu{
	    height: auto;
}
.tabs-menu .current a {
    color: red;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 79px 40px;
    height: auto;
}
.tabs-menu li {
    height: auto;
    width: 100%;
}
	.tabs-title-height{
		height:auto;
	}
	.product_page_banner img{
		padding-top:10px;
	}
	.info_row2{
		width:70%;
	}
	.product-page-image {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
	}
	.related_products {
    margin-top: 20px;
    float: right;
    width: 100%;
    margin-bottom: 16px;
	}
	.tabs-row-title h2{
		font-size:17px;
	}
	.product-to-cart{
		width:100%;
	}
	.fancybox {
    height: 163px;
	}
	.role-search label {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
	}
	.pc img,.ps3 img,.psp img,.psvita img,.wii img,.wiiu img,.xboxone img,.xbox360 img,.ps4 img{
	margin-left: auto;
    margin-right: auto;
	display:block;
	}
.game-search label {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}
	.games-title h2 {
    font-size: 20px;
    text-align: center;
	}
	.games-title{
		padding-left:0px;
	}
	.search_page_select {
    text-align: center;
	}
	.tabs-with-border{
	padding-bottom: 0px !important;
	}
	.result_col1,.result_col2,.result_col3{
	    width: 100%;
    float: left;
    height: 30px;
    text-align: center;
	}
	.search-title-left h1{
		font-size:16px;
	}
	.search-title{
		padding-top:0px;
	}
	.banner{
		height:150px !important;
	}
	.shadow{
		height:125px !important;
	}
	.banner img{
		height:125px !important;
	}
	.footer-widget1,.footer-widget2{
	width:100%;
	}
	.tabs-image-overlay{
		width:100%;
	}
	.tabs-row img {
    width: 100%;
    max-height: 200px !important;
    min-height: 200px;
	}
	.tabs-row-title {
    overflow: hidden;
}
	.article-col-first,.article-col {
    width: 96%;
	}
	.tabs-row{
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
	    padding-bottom: 40px;
	}
	.cart-line{
		width:96%;
	}
	.breakline{width:100%;}
	.slogan {
    line-height: 23px;
	}
	.home-col.first{
		height:100%;
	}
	.home-col p{
		padding-bottom:20px;
	}
	.home_col_img{
		margin-bottom: 10px;
	}
	#tab2,#tab3,#tab4,#tab5{
		display:none !important;
	}
	.home-col{
    width: 50%;
    margin-left: 0px !Important;
    margin-right: 0px !important;
	height: 437px !important;
	border-radius:0px;
	}
	.home-col p{
	    width: 200%;
    position: relative;
	}
	.col-title {
    padding-top: 7px;
	    height: 49px;
	}
	.icon {
    margin-top: -16px;
    width: 20px;
}
	.last_col_head img {
width: 80%;
    float: none;
    margin-left: 0px;
}
	.col-title a ,.last_col_head_title{
    font-size: 12px !important;
}
	.home-columns ul li {
    font-size: 11px !important;
    padding-left: 0px;
    text-align: center;
	    padding-top: 12px;
}
	.preorderimg {
    margin-right: 16%;
	}
	.newimg, .protsentimg {
    margin-right: 17.5%;
}
.bar-col-text, .bar-col-phone, .bar-col-email, .bar-col-terms{
	width:100%;
}
#bar {
    height: 170px;
}
.bar-row h3 {
    line-height: 34px;
}
.search{
	width:100%;
    height: 40px;
}
.article-col{
min-height:0px;
}
.article-col-first{
	min-height:0px;
}
input[type="search"]{
	font-size:12px;
	    margin-top: 12px;
}
input[type="image"] {
        margin-top: 12px;
}
.home-col.first {
    margin-left: 2%;
}
.tabs-row-title,.arrives,.tab-category,.tab-console-age{
	text-align:center;
}
.tab-price{
	display:inline-block;
	text-align:center;
    padding-bottom: 22px;
}
#games .add-to-cart{
position: absolute;
    bottom: 12px;
    left: 0;
    right: 0;
}
.tab-old-price{
    width: 40%;
    text-align: right;
    margin-left: 1%;
    max-width: 100%;
    float: left;
}
.tab-new-price{
    width: 43%;
    text-align: left;
    margin-left: 0%;
    max-width: 100%;
    float: left;
}
.tabs-image-overlay {
    height: auto;
    max-height: 149px;
}
#search_result_columns{
	    font-size: 13px;
}
.tabs-row-title{
    padding-left: 4px;
    padding-right: 4px;
}
}
@media only screen and (max-width: 500px){
.cart-tab2,.cart-tab5,.cart-tab6,.cart-tab7,.removeFromCart,.cart-tab5 input.qtyminus,.cart-tab5 input.qtyplus{
    background-color: #252525 !important;
}
.overlay-title {
    top: 4%;
    height: 8%;
    right: -29%;
	display:none !important;
}
.new_notice_product{
	display:none !Important;
}
.role-search label{
	min-width:0px;
    font-size: 13px;
    padding-left: 1px;
    padding-right: 1px;
}
#main {
    margin-top: 120px;
}
#game-search-section input[type=search]{
	width:60% !important;
}
}
@media only screen and (max-width: 400px){
	.pc img,.ps3 img,.psp img,.psvita img,.wii img,.wiiu img,.xboxone img,.xbox360 img,.ps4 img{
    margin-top: -4px;
    height: 17px;
	}
		.game-search label{
		padding:15px;
	}
}